MyGUI_PluginManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_PluginManager.h"`
`#include "MyGUI_DynLibManager.h"`
`#include "MyGUI_ResourceManager.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::DLL_START_PLUGIN = void (*)()
using | MyGUI::DLL_STOP_PLUGIN = void (*)()

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (PluginManager)